Skip to main content
POST
/
twitter
/
like_tweet_v2
Like a Tweet
curl --request POST \
  --url https://api.aisa.one/apis/v1/twitter/like_tweet_v2 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "login_cookies": "<string>",
  "tweet_id": "<string>",
  "proxy": "<string>"
}
'
{
  "status": "<string>",
  "msg": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
login_cookies
string
required

The login cookies of the user.You can get the login_cookie from /twitter/user_login_v2.Must be set

tweet_id
string
required

The id of the tweet to retweet. Must be set.

proxy
string
required

The proxy to use.Please use high-quality residential proxies and avoid free proxies.Required.Example: http://username:password@ip:port . You can get proxy from: https://www.webshare.io/?referral_code=4e0q1n00a504

Response

Success

status
string

Status of the request. success or error

msg
string

Message of the request. error message